[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#404049: file conflict between lesstif-doc and libmotif-dev

Package: libmotif-dev
Version: 2.2.3-1.5 
Severity: serious
Justfication: file conflicts between packages


both lesstif-doc  and libmotif-dev ship
`/usr/share/man/man3/Composite.3.gz'  but do not conflict or add a
diversion, thus fail to be installed on the same environment: 

dpkg: error processing /var/cache/apt/archives/libmotif-dev_2.2.3-1.5_i386.deb (--unpack):
 trying to overwrite `/usr/share/man/man3/Composite.3.gz', which is also in package lesstif-doc
dpkg-deb: subprocess paste killed by signal (Broken pipe)
Errors were encountered while processing:
E: Sub-process /usr/bin/dpkg returned an error code (1)

for the full log.

    - michael

Reply to: